{
	"general": {
		"*":{"printOutput":false, "maxCount": 50},
		"add-config":{}, 
		"process-resources":{}, 
		"validate":{},
		"generate":{}, 
		"build":{"artifact.version.policy":"dated-embedded"},
		"install":{"installLocal":false, "update":""}, 
		"deploy":{"deployLocal":false},
		"store": {}
	},
	"local": {
		"install":{"installLocal":true},
		"deploy":{"deployLocal":true}
	},
	"debug": {
		"*":{"printOutput":true}
	}
}